I3-gaps com erro!

estou instalando o i3-gaps seguindo esse site: Ubuntu + i3-gaps + Albert + Cava + Polybar
porém quando eu faço a 3 etapa está dando esse error???
meu sistema é esse aqui:Ubuntu 18.04.3 LTS

Recompila o i3-gaps novamente, provavelmente você instalou o i3 normal pelo apt sem ter percebido. Ai ele não reconhece essas configurações do gaps.

2 Curtidas